<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Symbiote Spider-Man: Alien Reality</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Symbiote-Spider-Man-Alien-Reality-2019-3-of-5/digital-comic/821974</Web>
  <Volume>2019</Volume>
  <Summary>PETER PARKER: THE SPIDER SUPREME?! After reliving one of the most horrible moments of his life, Peter Parker turns to one of his oldest allies for a magical helping hand. Don’t miss the next history-shaking adventure of Peter David and Greg Land’s landmark SYMBIOTE SPIDER-MAN Series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821974], [RELDATE:2020-02-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
